co.aikar.commands

## Class BukkitConditionContext

- java.lang.Object
- - co.aikar.commands.ConditionContext<BukkitCommandIssuer>
  - - co.aikar.commands.BukkitConditionContext

    public class BukkitConditionContext
    extends co.aikar.commands.ConditionContext<BukkitCommandIssuer>

### Method Summary

All Methods Instance Methods Concrete Methods
`org.bukkit.entity.Player` `getPlayer()`
`org.bukkit.command.CommandSender` `getSender()`

### Methods inherited from class co.aikar.commands.ConditionContext

`getConfig, getConfigValue, getConfigValue, getIssuer, hasConfig`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSender

    public org.bukkit.command.CommandSender getSender()

#### getPlayer

    public org.bukkit.entity.Player getPlayer()